<body>

  <div class="wrap">
      <div class="lowNav1">
          <app-compo1></app-compo1>
      </div>
      <br>
      <div class="lowNav2">
          <app-compo2></app-compo2>
      </div>
      <br>
      <div class="lowNav3">
        <app-compo3></app-compo3>
    </div>

  </div>

</body>
